Subject: [BEEPwg] Locating BEEP on the web

From: Doug Ransom <[email-masked]>
Date: Fri, 5 Apr 2002 08:37:07 -0800

I have had the same problem in the past locating beep related things with
search engines.  I have a couple of thoughts:

Searchers:

- Type the full name rather than the acronym into search engines.
- Search for beepcore.org with search engines

Beepcore.org owners:

- Define some metadata guidlines (how to write RDF http://www.w3.org/RDF/
and HTML meta tags) to help developers of Beep-related web pages.   These
guidlines would appear on the beep pages, so that anyone writing a page
would be aware of these guidlines. 
- add links to popular search engines that look for this metadata.  To start
with, a link to engines that looks for beepcore.org or "blocks extensible
(whatever it is, can't recall) protocol".
- include the full spelling for BEEP in addition to the acronym
- generate an RDF page of all beep-related pages linked from beepcore.org.
This will help search engines and searchers -- RDF links contain more
information than HTML links.

Beepcore.org currently has no meta tags nor RDF tags embedded in xhtml.  

Web Page Developers:

- Ensure every beep related document contain within in it a URI (or at least
a string) with "beepcore.org" within it somewhere.
- follow metadata standards if they be defined for beepcore.org

> -----Original Message-----
> From: Gore, Brian [mailto:[email-masked]]
> Sent: Thursday, April 04, 2002 4:06 PM
> To: [email-masked]; [email-masked]
> Subject: [BEEPwg] BEEP implementations?
>
>
> I'm very interested in experimenting with BEEP, but am having
> a challenging time locating implementations ("beep" produces
> A LOT of hits in most search engines!).  Could anyone point
> me toward any sites, or information, with source code, or
> products, available for BEEP?  (More specifically, I'm
> looking for BEEP over TCP, in C++ or C.)
> 
> Any help would be appreciated, thanks.
>
> -Brian Gore
> _______________________________________________
> BEEPwg mailing list
> [email-masked]
> http://lists.beepcore.org/mailman/listinfo/beepwg
> 
_______________________________________________
BEEPwg mailing list
[email-masked]
http://lists.beepcore.org/mailman/listinfo/beepwg